body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: dimgray;
    margin: 0px;
    font-size: 1.2em;
}
h1{
    box-shadow: 5px 3px 7px 1px rgba(0, 0, 0, .4);
}
header{
    background-color: white;
    padding: 10px;
    margin: 10px;
}
header h1{
    padding: 10px 10px 10px 100px;
}
nav{
    background-color: rgb(102, 102, 102);
    padding: 10px;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .315);
}
nav > a{
    text-decoration: none;
    color: white;
    font-weight: bold;
    margin: 15px;
    padding: 10px;
}
nav > a:hover{text-decoration: underline;}
main{
    background-color: white;
    padding: 10px;
    margin: 10px;
    border-radius: 10px 0px;
    box-shadow: 4px 4px 9px 0px rgba(0, 0, 0, .384);
}
article{
    background-color: rgba(211, 211, 211, 0.514);
    padding: 5px; 
}
article > aside {background-color: rgba(165, 165, 165, 0.521);}
footer{
    background-color: black;
    color: white;
    text-align: center;
    padding: 4px;
    margin: 0px;
}
footer > p {margin: 0px;}
div#bola{
    width: 100px; height: 100px;
    margin: 10px;
    background-image: url(../../Imagens/foto\ perfil\ 02.png);
    border: 0.1px solid #000;
    border-radius: 50%;
    position: absolute; top: 20px; right: 50px; 
    box-shadow: 0px 0px 30px #000;
}
#bola:hover{
    transform: scale(1.5);
    transition: 1s;
}
